@charset "utf-8";
.moreb{background: #0269b7;padding: 15px 50px;border-radius: 30px;color: #fff;display: inline-block;font-size: 16px;}
.rsth_adv01{background: url(../../images/img-11.png) no-repeat left 400px;padding: 0 0;}
.rsth_adv01_con{padding-top: 0;overflow: hidden;}
.rsth_adv01_con .pic{width: 100%;}
.rsth_adv01_con .pic img{width: 100%;}
.rsth_adv01_con .list{width: 100%;}
.rsth_adv01_con .list ul{width: 100%;}
.rsth_adv01_con .list ul li{font-size: 1.25rem;font-weight: lighter;position: relative;line-height: 1.6;padding: 20px 0;padding-left: 80px;}
.rsth_adv01_con .list ul li:before{content: '';background: #f5f5f5;width: 200%;height: 100px;position: absolute;left: -20px;top: 0;z-index: -1;border-radius: 10px 0 0 10px;}
.rsth_adv01_con .list ul li+li{margin-top: 0.5rem;}
.rsth_adv01_con .list ul li em{position: absolute;display: inline-block;font-style: normal;font-size: 60px;font-family: 'Times New Roman', Times, serif;left: 0;top: 20px;line-height: 1;font-weight: bold;}
.rsth_adv01_con .list ul li:nth-of-type(2){left: 0;color: #fff;}
.rsth_adv01_con .list ul li:nth-of-type(2):before{background: #0269b7;}
.rsth_adv01_con .list ul li:nth-of-type(2) em{color: #fff;}
/* rsth_choose */
.rsth_choose{background: url(../../images/choose.gif) center center;padding: 1rem 0 2rem;}
.rsth_choose ul{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 1rem;}
.rsth_choose ul li{width: 100%;box-sizing: border-box;padding: 0.5rem;background: #fff;border: 1px solid #e5e5e5;border-radius: 5px;text-align: center;transition: all 0.3s;position: relative;top: 0;cursor: pointer;margin-bottom: 1rem;}
.rsth_choose ul li em{font-size: 4rem;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;color: #0269b7;font-style: normal;display: inline-block;margin-top: 0.875rem;}
.rsth_choose ul li span{background: url(../../images/img-37.png) no-repeat center;width: 100%;height: 25px;display: block;margin: 10px auto;}
.rsth_choose ul li p{font-size: 1.2rem;line-height: 2;padding: 1rem 0;}
.rsth_choose ul li p b{color: #0269b7;}
.rsth_choose ul li img{width: 100%;}

/* rsth_pro01 */
.rsth_pro01{padding: 1rem 0;}
.rsth_pro01_nav{display: flex;flex-wrap: wrap;justify-content: center;}
.rsth_pro01_nav li{width: 49%;border: 1px solid #efefef;margin-right: 2%;border-radius: 2rem;box-sizing: border-box;text-align: center;margin-bottom: 1rem;}
.rsth_pro01_nav li:nth-child(2n+0){margin-right: 0;}
.rsth_pro01_nav a{font-size: 1.4rem;line-height: 2.5;}
.rsth_pro01_nav li+li a{border-left-color:transparent ;}
.rsth_pro01_nav a:hover{background: #0269b7;color: #fff;}
.rsth_pro01_list{padding-top: 1rem;}
.rsth_pro01_list ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.rsth_pro01_list ul li{border:1px solid #eeeeee ;width: 49%;padding: 10px;box-sizing: border-box;margin-bottom: 0.5rem;text-align: center;}
.rsth_pro01_list ul li .li_pic{overflow: hidden;}
.rsth_pro01_list ul li .li_pic img{width: 100%;}
.rsth_pro01_list ul li .li_t a{font-size: 15px;line-height: 3;display: block;text-overflow:ellipsis;overflow: hidden;white-space: nowrap;}
.rsth_pro01_list ul li:hover{border-color: #0269b7;}

.rsth_pro02{padding: 30px 0;background: #f7f7f7;}
.rsth_pro02_list{padding-top: 1rem;}
.rsth_pro02_list ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.rsth_pro02_list ul li{border:1px solid #eeeeee ;width: 49%;padding: 10px;box-sizing: border-box;margin-bottom: 0.5rem;text-align: center;background: #fff;}
.rsth_pro02_list ul li .li_pic{overflow: hidden;}
.rsth_pro02_list ul li .li_pic img{width: 100%;}
.rsth_pro02_list ul li .li_t a{font-size: 1.3rem;line-height: 2;display: block;text-overflow:ellipsis;overflow: hidden;white-space: nowrap;}
.rsth_pro02_list ul li:hover{border-color: #0269b7;}

.rsth_cases{padding: 1rem 0 ;position: relative;}
.rsth_cases::before{content: '';width: 1px;height: 300px;background: #efefef;position: absolute;left: 50%;margin-left: -500px;display: inline-block;top: 0;}
.rsth_cases::after{content: '';width:3px;height: 30px;background: #0269b7;position: absolute;left: 50%;margin-left: -501px;display: inline-block;top: 0;}
.rsth_cases_list .hd{ width: 300px;background: #fff;padding-top: 30px;}
.rsth_cases_list .hd li{border: 1px solid #efefef;border-radius: 30px;line-height: 2.5;background: #fff;margin-bottom: 20px;padding-left: 40px;font-size: 15px ;}
.rsth_cases_list .hd li a{display: block;}
.rsth_cases_list .hd li:hover{border: 1px solid #0269b7;background:url(../images/sd01.jpg) no-repeat 15px center;}
.rsth_cases_list .hd li:hover a{font-weight: bold;color: #0269b7;}
.rsth_cases_list .hd .moreb{margin: 0 auto;}
.rsth_cases_list .bd {width: 800px;overflow: hidden;}
.rsth_cases li .img{width: 100%;border: 1px solid #efefef;box-sizing: border-box;padding: 1rem;}
.rsth_cases li img{width: 100%;}

.rsth_cases li h3{text-align: center;line-height: 2;font-size: 1rem;}
.rsth_cases .list{padding: 1rem;}
.rsth_cases li {margin-bottom: 1rem;}
.rsth_partner{padding: 1rem 0;background: #f7f7f7;}
.rsth_partner .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.rsth_partner .hd ul{ overflow:hidden; zoom:1; margin-top:10px; zoom:1; text-align: center;}
.rsth_partner .hd ul li{display: inline-block; width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background: #999;border-radius: 50%; }
.rsth_partner .hd ul li.on{ background-position:0 0; background: #0269b7;}
.rsth_partner .bd{ padding:10px 0;width: 100%;overflow:hidden;}
.rsth_partner .bd ul{ overflow:hidden; zoom:1; }
.rsth_partner .bd ul li{ width: 285px;padding: 10px;box-sizing: border-box;margin-bottom: 20px;text-align: center;margin:0 15.5px;}
.rsth_partner .bd ul li .li_pic{overflow: hidden;border:1px solid #eeeeee;background: #fff;}
.rsth_partner .bd ul li .li_pic img{width: 100%;}
.rsth_partner .bd ul li .li_t a{font-size: 15px;line-height: 3;display: block;text-overflow:ellipsis;overflow: hidden;white-space: nowrap;}
.rsth_partner .bd ul li:hover .li_pic{border-color: #0269b7;background: #fff;}

.rsth_about{padding: 1rem 0;}
.rsth_about .thumb{width: 100%;}
.rsth_about .thumb img{width: 100%;}
.rsth_about .des{width: 100%;padding-top: 1rem;}
.rsth_about .des h2{font-size: 2rem;font-weight: bold;margin-bottom: 1rem;color: #0269b7;}
.rsth_about .des p{font-size: 1.3rem;line-height: 2.5;color: #666;}


.rsth_video{ width: 100%; height: 20rem; overflow: hidden; background: url(../../images/video.jpg) center no-repeat; text-align: center;}
.rsth_video h3{ font-size: 2.25rem; font-family: arial; font-weight: bold; text-transform: uppercase; color: #fff;}
.rsth_video h4{ font-size: 2.25rem; color: #fff; margin-top: 1rem; margin-bottom: 2.25rem;}
.rsth_video #bnt_show_video img{ width: 4rem;}
/*视频弹窗*/
.tc{ transition:all ease 300ms; position: fixed; width: 100%; height: 100%;  top: 0; left: 0; z-index:9999999999; pointer-events: none; visibility:hidden; opacity:0;  transition:.5s;}
.tc .j_tab{ table-layout: fixed;}
.tc[name=tc_search]{ opacity:1;}
.tc.act{ display: block;  pointer-events: auto; visibility:visible; opacity:1;}
.tc-box{ box-sizing:border-box; z-index:999; display: block; position:relative; transform: translateY(-2rem);transition: all 0.5s ease-out; opacity: 0; }
.tc.act .tc-box{ transform: translateY(0); opacity: 1;}
.tc_close{ position: absolute; cursor:pointer; color:#0269b7; font-size:30px; right:15px; top: 15px;}
.tc_bg { height: 100%; background: rgba(0,0,0,.8); position: absolute; top: 0; left: 0; width: 100%; z-index: 0;}
.tc.act .tc_bg{ filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1; transition:.5s; }
.tc_shipin{  width:44rem;  max-width: 90%; margin:0 auto;  background:none; position:relative;}
.tc_shipin video{ width:100%; height:100%;}
.tc_shipin .tc_close{ display:block; width:1.5rem; height:1.5rem; position:absolute; top:-2rem; right:-3rem; border-radius:50%;}
.tc_shipin .tc_close img{ display:block; position:absolute; width:1rem; height:1rem; left:50%; top:50%; margin-top:-.5rem; margin-left:-.5rem; }
.tc_shipin .tc_close:hover img{transform:rotate(90deg); -webkit-transform:rotate(90deg);  -moz-transform:rotate(90deg);-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}
.video-js{ width: 100% !important; height: 100% !important;padding-top: 60% !important;}
.video-js .vjs-tech{position: absolute !important; top: 0; left: 0;}
.video-js .vjs-big-play-button{ left:50% !important; top:50% !important; margin-left:calc(-1.6rem - 5px); margin-top:calc(-1.6rem - 5px); background-color: rgba(0, 0, 0, 0) !important;}
video{ object-fit:fill;}
.vjs-poster{ background-size: cover !important;}


.rsth_news{padding: 0 0 1rem;}
.rsth_news .itembox{ margin: 0 -16px;}
.rsth_news .item{ width: 100%; float: left; padding: 0 16px;box-sizing: border-box;}
.rsth_news .item .box{ display: block; position: relative;}
.rsth_news .item .img img{ transition: 1s;max-height: 18.5625rem;}
.rsth_news .item .box:hover .img img{ transform: scale(1.05) rotate(.1deg);}
.rsth_news .item .tag{ position: absolute; width: 7.1875rem; height: 2.5rem; line-height: 2.5rem; font-size: .9375rem; text-align: center; background: rgba(131,132,133,.85); color: #fff; z-index: 9;}
.rsth_news .item .txt{ padding: 2rem;}
.rsth_news .item .txt h5{ font-size: 1.4rem; color: #434343; font-family: PingFangSC-Medium; margin-bottom: .75rem;}
.rsth_news .time{ font-size: .875rem; color: #6d6d6d; display: block; margin-bottom: 1rem; padding-left: 20px; background: url(../../images/ico_date.png) left center no-repeat; background-size: 12px;}
.rsth_news .item .txt p{ font-size: .875rem; line-height: 1.625rem; height: 3.25rem; overflow: hidden;color: #6d6d6d;}
.rsth_news .item .txt .btn_xq{ font-size: .875rem; color: #6d6d6d; height: 2rem; line-height: 2rem; margin-top: 1.25rem;}
.rsth_news .item .txt .btn_xq svg{ width: 7px; height: 12px; display: inline-block; vertical-align: middle;}

.rsth_news .scrollbox{ padding: 1rem;  padding-right: 1rem; height: 100%; overflow: hidden;}
.rsth_news ul{ overflow: auto; padding-right: 1rem;}
.rsth_news ul li{}
.rsth_news ul li h5{ font-size: 1.25rem; color: #434343; line-height: 2; white-space: normal; margin-bottom: .5rem;overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap; }
.rsth_news .scrollbox li span{ margin-bottom: 1.875rem;}
.rsth_news ul::-webkit-scrollbar {width:3px;height: 8px;background-color: #F5F5F5;}
.rsth_news ul::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
.rsth_news ul::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #0269b7;-webkit-box-shadow:none;}
.rsth_pic{padding: 1rem 0;}
.rsth_pic ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.rsth_pic ul li{width: 100%;position: relative;margin-bottom: 1rem;}
.rsth_pic ul li .li_pic{overflow: hidden;border:1px solid #eeeeee;background: #fff;}
.rsth_pic ul li .li_pic img{width: 100%;}
.rsth_pic ul li .li_t a{font-size: 1.3rem;line-height: 2;display: block;text-overflow:ellipsis;overflow: hidden;white-space: nowrap;color: #fff;}
.rsth_pic ul li .li_t{position: absolute;bottom: 0;width: 100%;height: 3rem;background: rgba(2, 105, 183, 1.9);text-align: center;}



/* rsth_advantage */
.rsth_advantage{background: url(../images/adv.jpg) top center;}
.rsth_advantage .fr{width: 100%;box-sizing: border-box;position: relative;}
.rsth_advantage .fr h3{font-size: 24px;color: #892621;}
.rsth_advantage .fr p{line-height: 2;font-size: 15px;font-weight: bold;}
.rsth_advantage .fr dl{width: 100%;line-height: 2.2;}

.rsth_advantage .fl{width: 100%;box-sizing: border-box;position: relative;}
.rsth_advantage .fl h3{font-size: 24px;color: #892621;}
.rsth_advantage .fl p{line-height: 2;font-size: 15px;font-weight: bold;}
.rsth_advantage .fl dl{width: 100%;line-height: 2.2;}

.rsth_advantage .fr01{width: 100%;box-sizing: border-box;position: relative;float: right;}
.rsth_advantage .fr01 h3{font-size: 24px;color: #892621;}
.rsth_advantage .fr01 p{line-height: 2;font-size: 15px;font-weight: bold;}
.rsth_advantage .fr01 dl{width: 100%;line-height: 2.2;}

.rsth_advantage img{width: 100%;}





.rsth_cases{padding: 1rem 0;text-align: center;}
.home-case{overflow: hidden;}
.home-case ul{}
.home-case ul li{float: left; width: 50%; cursor: pointer;}
.ding-pic{width: 100%;height: auto;overflow: hidden;position: relative;}
.ding-pic .img{width: 100%;}
.ding-pic .img img{width: 100%;height: 100%;object-fit: cover;transition: all .4s ease-out;}
.ding-pic:hover .img img{transform: scale(1.1);}
.ding-pic .text1-bg{position: absolute;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.6);overflow: hidden;top: 0px;
left: 0px;transition: all .4s ease-out;}
.ding-pic .text{width: 100%;top: 50%;transform: translate(0,-50%);position: absolute;transition: all .4s ease-out;text-align: center;}
.ding-pic .text .iconfont{color: #fff;}
.ding-pic .text h6{text-align: center;user-select: none;}
.ding-pic .text h6 img{max-width: 80%;height: auto;overflow: hidden;}
.ding-pic .text p{font-size: 1.6rem;color: #fff;text-align: center;}
.ding-pic .text2-bg{position: absolute;width: 100%;height: 100%;background: rgba(137, 38, 33, 0.88);overflow: hidden;top: 0px;
left: 0px;opacity: 0;transition: all .4s ease-out;}
.ding-pic .text2{width: 100%;top: 50%;transform: translate(0,-50%);position: absolute;padding: 40px;box-sizing: border-box;}
.ding-pic .text2 h4{font-size: 22px;color: #FFF;text-align: center;}
.ding-pic .text2 h5{font-size: 16px;color: #FFF;line-height: 26px;margin-top: 20px;}
.ding-pic .text2 h6{padding-top: 30px;overflow: hidden;}
.ding-pic .text2 h6 a{overflow: hidden;font-size: 14px;border: 1px solid #FFF; padding: 12px 20px;color: #fff;display: block;width: 140px; text-align: center; margin: 0 auto; border-radius: 30px;}
.ding-pic:hover .text{opacity: 0;}
.ding-pic:hover .text2-bg{opacity: 1;}

.rsth_news{}
.rsth_news_con{ width:100%; text-align: center; }
.rsth_news_con .hd{ height:50px; position:absolute;right: 0; width: 50%;top:80px;line-height: 2;}
.rsth_news_con .hd ul{display: flex;flex-wrap: wrap;justify-content: flex-end;}
.rsth_news_con .hd ul li{ padding:0 15px; cursor:pointer;font-size: 18px;  }
.rsth_news_con .hd ul li.on{ background:#892621;color: #fff;padding: 0 20px;border-radius: 30px;}
.rsth_news_con .bd ul{ padding:30px 0 0;  zoom:1;  }
.rsth_news_con .bd .fl{width: 100%;}
.rsth_news_con .bd .fr{width: 100%;}
.rsth_news_con .bd .fr dl{background: #f5f5f5;margin-bottom: 20px;padding: 10px 20px 20px;box-sizing: border-box;}
.rsth_news_con .bd .fr dl:hover dt{color: #892621;}
.rsth_news_con .bd .pic{overflow: hidden;width: 100%;}
.rsth_news_con .bd dl{width: 100%;text-align: left;}
.rsth_news_con .bd dl dt{font-size: 1.6rem;line-height: 2.5;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;overflow: hidden;padding-right:150px;box-sizing:border-box;position: relative;}
.rsth_news_con .bd dl dt span{color: #999;font-size: 16px;display: inline-block;position: absolute;right: 0 ;top: 15px;}
.rsth_news_con .bd dl dd{font-size: 1.2rem;line-height: 2;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;color: #999;}
.rsth_news_con a.more{display: inline-block;padding: 10px 30px;border-radius: 30px;color: #fff;background: #333;letter-spacing: 2px;}
.rsth_news_con a.more:hover{background: #892621;}

